Subject: Re: F-4F phantom submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Wayne Hui" <[email-masked]>
Date: Sun, 26 Oct 2003 12:24:51 -0800

Thanks Wayne....this article was lost.  I've safely moved it to a folder on my hard drive.  It's beautifully done!!!  I'll e-mail you when it goes on ARC.

Also....can you send me the pics of Rick's F-105....they were lost as well.

Thanks Wayne!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Sunday, October 26, 2003 5:03 AM
  Subject: Fw: F-4F phantom submission

  Steve,
  This is my resend as you seems to have lost my submission.  Good luck with your computer.
  Wayne
   
  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Saturday, October 11, 2003 3:43 PM
  Subject: F-4F phantom submission

  Steve,
   
  Please find attached some pictures of my recently refinished German F-4F.
   
  This is a Hasegawa F-4F model that I build back in 1991.  At that time I didn't have enough skills and information to do the Norm 81 paint scheme as shown on photo 0114.   Hence, I just painted it in the solid splinter scheme (Molder) as directed by the kit instruction.   The model before repainting is shown.
   
  Recently, I stripped the paint off and repainted and upgraded the cockpit to what is shown on these photos.   The upgrade to the cockpit are:
  - addition of a KMC side walls
  - True Details resin seats
  - scratch built upper instrument panel for the back seater
  -  addition of wires behind the rear instrument panels
  -  addition of home made oxygen hoses.
  -  addition of mirrors to the canopy.
   
  The paint scheme used is the Norm 81A scheme used during the latter part of the 80s.   High viz marking are used as per the type adopted during training in Goosebay.
   
  Paint used are Gunze.  Mixing instruction and paint color are shown on the reference chart for everyone to use.   
   
  Decals used are the kit decals and the AirDoc decal sheet.
   
  This is certainly one of my favourite model in my collection.   

   
  Regards,
  Wayne Hui, P.Eng.
  Caliber Engineering Inc.
  (403) 226-5677